﻿#divcontactusdialog{
    margin: auto;
    max-width: 1280px;
    /*
    width:  30%;
        */
}

#divcontactusdialog ul{
    list-style:  none;
    padding:  0;
    margin:  0;
}

#divcontactusdialog li{
    margin-bottom:  1em;
}

#divcontactusdialog input[type=text]{
    box-sizing: border-box;
    border: 2px solid red;
    border-radius: 4px;
    padding: 12px 20px;
    margin: 8px 0;
    color:  blue;
    font-weight:  400;
    width:  400px;
}
    #divcontactusdialog input[type=submit] {
        background-color: #be1e2d;
        color: #ffffff;
        border-color: #be1e2d;
        font-size:  1em;
        font-weight:  bold;
        padding:  15px 48px;
    }